## sysstat 10.3.1

=== debian/changelog ===
sysstat (10.3.1-1) unstable; urgency=medium

  * New upstream version (development):
    + Daily data files format has changed, and is *not* compatible with the
      previous one.
    + sar/sadc/sadf: Now take into account a change of CPU count in datafiles.
      The number of CPU is displayed in the RESTART messages (closes: #670215).
    + Rename nfsiostat to nfsiostat-sysstat and indicate it is now obsolete.
      An nfsiostat command is already included in the nfs-common package.
  * Remove 05-defaultfile_message.patch, merged upstream.
  * Add 11-nfsiostat-whatis-entry.patch to fix `manpage-has-bad-whatis-entry'
    lintian warning on nfsiostat-sysstat(1) man page.
  * debian/control: Update information about the nfsiostat command.
  * debian/rules: No longer pass --start option to dh_installinit to fix
    the update-rc.d warnings appearing during installation time.
  * Cleanup maintainer scripts: remove sysstat.preinst, and ancient parts
    of sysstat.postinst.

 -- Robert Luberda <robert@debian.org>  Tue, 29 Apr 2014 22:09:36 +0200

sysstat (10.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Add Keywords for isag.desktop (lintian).
  * debian/rules:
    + pass new --enable-copy-only config option;
    + built binaries with LFS support (lintian);
    + minor cleanup.
  * Add build-dependency on pkg-config used by the configure script.

 -- Robert Luberda <robert@debian.org>  Sun, 16 Mar 2014 23:29:52 +0100
