## sysstat 11.1.5

=== debian/changelog ===
sysstat (11.1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Sat, 20 Jun 2015 11:35:30 +0200

sysstat (11.1.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Robert Luberda <robert@debian.org>  Tue, 12 May 2015 20:59:00 +0200

sysstat (11.1.4-1) experimental; urgency=medium

  * New upstream (development) version.
  * Update patches for the new version.
  * Simplify debian/rules, and add support for cross compiling.
  * Switch debian/copyright to DEP5 format.

 -- Robert Luberda <robert@debian.org>  Tue, 14 Apr 2015 08:34:15 +0200

sysstat (11.1.3-1) experimental; urgency=medium

  * New upstream (development) version.
  * Update patches for the new version.
  * Add 13-remove-sccsid.patch to remove usage of __DATE__ and __TIME__
    macros in order to make builds reproducible.
  * Install newly introduced contrib scripts irqstat and irqtop into
    examples directory.
  * Fix debian/watch file not to include "xz" extension in upstream version.

 -- Robert Luberda <robert@debian.org>  Sun, 15 Mar 2015 11:03:59 +0100
