## sysstat 11.2.0

=== debian/changelog ===
sysstat (11.2.0-1ubuntu0.3) xenial-security; urgency=medium

  * SECURITY UPDATE: double free
    - debian/patches/CVE-2019-19725.patch: adding a NULL to buffer after
      first free in sa_common.c.
    - CVE-2019-19725

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 17 Jan 2020 08:09:36 -0300

sysstat (11.2.0-1ubuntu0.2) xenial; urgency=medium

  * Add 14-fix-mtab-reading.patch to fix a crash occurring in sadc while
    reading really long lines in /etc/mtab (LP: #1720627).

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Wed, 06 Dec 2017 16:57:50 +0100

sysstat (11.2.0-1ubuntu0.1) xenial; urgency=medium

  * Add missing depend, bzip2 is replaced by xz-utils. (LP: #1578160)

 -- Johan Carlquist <jocar@su.se>  Wed, 04 May 2016 12:40:47 +0200

sysstat (11.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Removed 11-nfsiostat-whatis-entry.patch - no longer applicable,
    the nfsiostat-systat command was removed by upstream.
  * Update package description not to mention the removed command.
  * Enable `pie' and `bindnow' hardening flags.
  * Use https protocol in Vcs-Browser control field.

 -- Robert Luberda <robert@debian.org>  Wed, 27 Jan 2016 23:19:49 +0100

sysstat (11.1.8-1) unstable; urgency=medium

  * New upstream version.
  * Removed isag.menu file to fix `command-in-menu-file-and-desktop-file'
    given by lintian.

 -- Robert Luberda <robert@debian.org>  Mon, 26 Oct 2015 00:54:44 +0100

sysstat (11.1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Sun, 27 Sep 2015 22:37:03 +0200

sysstat (11.1.6-2) unstable; urgency=medium

  * Update 13-remove-sccsid.patch for tapestat.c to make builds
    reproducible again (closes: #798469).

 -- Robert Luberda <robert@debian.org>  Thu, 10 Sep 2015 22:37:17 +0200

sysstat (11.1.6-1) unstable; urgency=medium

  * New upstream version.
  * Document newly added tapestat command in the package description,
    and mention its source file in debian/copyright.
  * Add cron-daemon alternative to sysstat's Recommends (closes: #796873).

 -- Robert Luberda <robert@debian.org>  Sun, 06 Sep 2015 15:50:14 +0200
