## sysstat 11.4.3

=== debian/changelog ===
sysstat (11.4.3-2) unstable; urgency=medium

  * Add 16-buffer-overflow.patch from Bernhard Übelacker to fix crash
    of `sar -s 04:00' command (closes: #863197).

 -- Robert Luberda <robert@debian.org>  Thu, 25 May 2017 22:26:05 +0200

sysstat (11.4.3-1) unstable; urgency=medium

  * New upstream (stable) version.

 -- Robert Luberda <robert@debian.org>  Sat, 28 Jan 2017 10:43:40 +0100

sysstat (11.4.1-1) unstable; urgency=medium

  * New upstream (stable) version.

 -- Robert Luberda <robert@debian.org>  Sun, 09 Oct 2016 18:00:03 +0200

sysstat (11.3.5-1) unstable; urgency=medium

  * New upstream version.
  * Fix a typo in README.Debian.

 -- Robert Luberda <robert@debian.org>  Sun, 03 Jul 2016 13:11:51 +0200

sysstat (11.3.3-1) unstable; urgency=medium

  * New upstream version.
  * Drop 16-upstream-6dc2c71439.patch.
  * Standards-Version: 3.9.8.

 -- Robert Luberda <robert@debian.org>  Sat, 16 Apr 2016 22:57:05 +0200

sysstat (11.3.2-1) unstable; urgency=medium

  * New upstream version.
  * New patches:
    + 14-spelling-typo.patch to fix a typo in man page spotted by lintian;
    + 15-isag-xz.patch to support .xz files in isag;
    + 16-upstream-6dc2c71439.patch taken from the upstream github repository
      to fix incorrect display of some stats on 32-bit systems.
  * debian/control:
    + depend on xz-utils instead of bzip2 (closes: #818956);
    + switch Vcs-Git to https, and Vcs-Browser to cgit;
    + sort the file with wrap-and-sort command.

 -- Robert Luberda <robert@debian.org>  Tue, 29 Mar 2016 23:57:41 +0200

sysstat (11.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version: 3.9.7 (no changes).

 -- Robert Luberda <robert@debian.org>  Thu, 03 Mar 2016 00:00:17 +0100
