## sysstat 11.5.7

=== debian/changelog ===
sysstat (11.5.7-1ubuntu1) artful; urgency=medium

  * d/p/fix-00-byte-after-values-when-human-is-not-set.patch: Fix unwanted
    00 bytes in output when --human is not set (LP: #1716113).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 12 Sep 2017 14:11:01 +0200

sysstat (11.5.7-1) unstable; urgency=medium

  * New upstream version.
  * Drop 16-buffer-overflow.patch, applied upstream.
  * Update 00-Makefile.patch and debian/rules to support the standard
    build flags like CPPFLAGS or LDFLAGS.

 -- Robert Luberda <robert@debian.org>  Sat, 08 Jul 2017 12:03:13 +0200

sysstat (11.5.6-2) unstable; urgency=low

  * Upload to unstable.
  * Merge changes from 11.4.3-2.
  * Standards-Version: 4.0.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 20 Jun 2017 21:21:11 +0200

sysstat (11.5.6-1) experimental; urgency=low

  * New upstream version.
  * Update 00-Makefile.patch, 01-isag.patch, and remove the following patches,
    applied by upstream: 9-format-warning.patch, 10-isag-menu-refresh.patch,
    12-isag-new-format-support.patch, 14-spelling-typo.patch, 15-isag-xz.patch.

 -- Robert Luberda <robert@debian.org>  Sun, 21 May 2017 10:22:22 +0200

sysstat (11.5.5-1) experimental; urgency=low

  * New upstream (development) version.
  * Simplify 00-Makefile.patch and update it to restore generation of isag
    script. Refresh other patches for new upstream version.
  * Bump debhelper's compat version to 10.
  * Simplify debian/rules, pass --docdir to configure, and enable all hardening
    options.
  * Install /etc/profile.d script to enable color output of sar(1).
  * Install systemd start unit, based on the one provided by upstream.
  * Remove unused parts of init.d file.

 -- Robert Luberda <robert@debian.org>  Sun, 23 Apr 2017 21:49:08 +0200
