=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sysstat
 Section: admin
 Priority: optional
-Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 9), gettext, libsensors4-dev, pkg-config
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
+Build-Depends: debhelper (>= 10), gettext, libsensors4-dev, pkg-config
+Standards-Version: 4.0.0
 Homepage: http://pagesperso-orange.fr/sebastien.godard/
 Vcs-Git: https://anonscm.debian.org/git/users/robert/sysstat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/sysstat.git/
