## sysstat 11.6.1

=== debian/changelog ===
sysstat (11.6.1-1ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: overflow in arithmetic multiplication
    - debian/patches/CVE-2022-39377-1.patch: fix size_t overflow in
      common.c, common.h, sa_common.c.
    - debian/patches/CVE-2022-39377-2.patch: add more overflow checks in
      common.c, common.h, sa_common.c, sadc.c.
    - debian/patches/CVE-2022-39377-3.patch: make sure values to be
      compared are unsigned integers in common.c, common.h, sa_common.c,
      sadc.c.
    - CVE-2022-39377

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Nov 2022 13:19:17 -0500

sysstat (11.6.1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: double free
    - debian/patches/CVE-2019-19725.patch: adding a NULL to buffer after
      first free in sa_common.c.
    - CVE-2019-19725

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 17 Jan 2020 08:24:09 -0300

sysstat (11.6.1-1) unstable; urgency=medium

  * New upstream version (closes: #875656, #883863).
  * Remove no longer needed patches 13-remove-sccsid.patch, and
    14-fix-mtab-reading.patch.
  * debian/control:
    + set Rules-Requires-Root to "no";
    + Standards-Version: 4.1.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 23 Dec 2017 09:17:46 +0100

sysstat (11.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Add 14-fix-mtab-reading.patch to fix a crash occurring in sadc while
    reading really long lines in /etc/mtab (closes: #872926).
  * Standards-Version: 4.1.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Fri, 25 Aug 2017 22:08:58 +0200
