## sysstat 12.0.1

=== debian/changelog ===
sysstat (12.0.1-1ubuntu0.1) disco-security; urgency=medium

  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2019-16167.patch: Check that the number of fields
      (long long integers, long integers or integers) as read from
      a system activity binary datafile multiplied by its alignment width
      doesn't overflow in sa_common.c.
    - CVE-2019-16167
  * SECURITY UPDATE: double free
    - debian/patches/CVE-2019-19725.patch: adding a NULL to buffer after
      first free in sa_common.c.
    - CVE-2019-19725

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 17 Jan 2020 08:43:42 -0300

sysstat (12.0.1-1build1) disco; urgency=medium

  * No-change rebuild against latest lm-sensors

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Jan 2019 18:33:26 -0500

sysstat (12.0.1-1) unstable; urgency=medium

  * New upstream stable version.

 -- Robert Luberda <robert@debian.org>  Tue, 07 Aug 2018 21:03:34 +0200

sysstat (12.0.0-1) unstable; urgency=medium

  * New upstream stable version.
  * Install images referenced by README.md in doc directory.
  * Standards-Version: 4.2.0.

 -- Robert Luberda <robert@debian.org>  Tue, 07 Aug 2018 08:05:12 +0200

sysstat (11.7.4-2) unstable; urgency=medium

  * Add 10-ignore-ut-failures.patch to fix FTBFS on a few architectures
    by temporarily ignoring unit tests failures if the arch is big endian.
  * Update 00-Makefile.patch to drop unconditional -O2 flag, so that
    DEB_BUILD_OPTIONS=noopt now works as expected.

 -- Robert Luberda <robert@debian.org>  Sun, 03 Jun 2018 21:27:15 +0200

sysstat (11.7.4-1) unstable; urgency=medium

  * New upstream (development) version.

 -- Robert Luberda <robert@debian.org>  Sun, 03 Jun 2018 15:54:37 +0200

sysstat (11.7.3-1) unstable; urgency=medium

  * New upstream (development) version.
  * Add 09-enable-colors.patch to replace /etc/profile.d/sysstat.sh
    with a code change to obey Debian Policy (closes: #887152).
  * Bump debhelper's compat version to 11.
  * Switch VCS fields to salsa.
  * Standards-Version: 4.1.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 27 May 2018 22:34:12 +0200
