## sysstat 12.0.3

=== debian/changelog ===
sysstat (12.0.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Wise <pabs@debian.org>  Sun, 26 May 2019 17:29:39 +0800

sysstat (12.0.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Robert Luberda <robert@debian.org>  Sat, 06 Apr 2019 09:18:26 +0200

sysstat (12.0.3-1) experimental; urgency=medium

  * New upstream stable version:
    + sadf: Fix out of bound reads security issues (CVE-2018-19416 and
      CVE-2018-19517, closes: #914384, #914553);
    + sadf: Fix possible infinite loop;
    + sar: Fortify remap_struct() function to prevent possible crashes on
      reading binary datafiles generated by older versions of sysstat.
  * systat.init.d: revert a change introduced in 11.5.5-1, as it caused
    the start script to fail to execute the command that adds "Linux Restart"
    marker into statistics file on systems on which systemd is not used.
    Thanks to Georgios Zarkadas for noticing this (closes: #924864).
  * debian/rules: replace deprecated dh_systemd_start by dh_installsystemd,
    as suggested by lintian; the former command was ignored by debhelper v11,
    what in turn resulted in the `--no-start' option being ignored, and the
    restart markers were incorrectly added during package upgrades.

 -- Robert Luberda <robert@debian.org>  Sun, 17 Mar 2019 23:09:46 +0100
