## sysstat 12.0.3.1

=== debian/changelog ===
sysstat (12.0.3.1-2+security) unstable; urgency=medium

  * update

 -- Robert Luberda <robert@debian.org>  Sun, 04 Apr 2021 15:45:03 +0800
