=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sysstat
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
+Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper (>= 11), gettext, libsensors4-dev, pkg-config
 Standards-Version: 4.2.0
 Rules-Requires-Root: no
