## sysstat 12.0.6

=== debian/changelog ===
sysstat (12.0.6-1ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2019-16167.patch: Check that the number of fields
      (long long integers, long integers or integers) as read from
      a system activity binary datafile multiplied by its alignment width
      doesn't overflow in sa_common.c.
    - CVE-2019-16167
  * SECURITY UPDATE: double free
    - debian/patches/CVE-2019-19725.patch: adding a NULL to buffer after
      first free in sa_common.c.
    - CVE-2019-19725

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 17 Jan 2020 10:30:48 -0300

sysstat (12.0.6-1) unstable; urgency=medium

  * New upstream stable version.

 -- Robert Luberda <robert@debian.org>  Sun, 18 Aug 2019 13:05:20 +0200

sysstat (12.0.5-3) unstable; urgency=medium

  * No changes, source-only upload to allow the package to migrate to testing.

 -- Robert Luberda <robert@debian.org>  Thu, 08 Aug 2019 22:30:19 +0200

sysstat (12.0.5-2) unstable; urgency=medium

  * Fix a typo introduced into debian/rules.

 -- Robert Luberda <robert@debian.org>  Mon, 29 Jul 2019 23:44:09 +0200

sysstat (12.0.5-1) unstable; urgency=medium

  * New upstream stable version.
  * Bump debhelper's compat version to 12:
    + pass --no-restart-after-upgrade and --no-stop-on-upgrade (in
      addition to already existing --no-start) to dh_installinit
      and dh_installsystemd to prevent bogus "Linux Restart" markers
      from re-appearing on upgrades.
  * debian/rules: Use DPKG_*_MAINT_APPEND variables and buildflags.mk
    to setup build flags.
  * Standards-Version: 4.4.0.

 -- Robert Luberda <robert@debian.org>  Mon, 29 Jul 2019 22:06:11 +0200
