=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sysstat
 Section: admin
 Priority: optional
-Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 11), gettext, libsensors4-dev, pkg-config
-Standards-Version: 4.2.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
+Build-Depends: debhelper (>= 12), gettext, libsensors4-dev, pkg-config
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: http://pagesperso-orange.fr/sebastien.godard/
 Vcs-Git: https://salsa.debian.org/debian/sysstat.git
@@ -16,6 +17,7 @@
          xz-utils,
          ${misc:Depends},
          ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
 Recommends: cron | cron-daemon
 Suggests: isag
 Description: system performance tools for Linux
@@ -40,6 +42,7 @@
          sysstat (>= ${source:Version}),
          tk | wish,
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends},
 Suggests: rcs
 Description: Interactive System Activity Grapher for sysstat
  This package provides the command isag, which graphically displays the
