## sysstat 12.2.0

=== debian/changelog ===
sysstat (12.2.0-2) unstable; urgency=medium

  * Add 11-Double-free-in-check_file_actlst.patch, taken from upstream,
    to really fix CVE-2019-19725 (closes: #946657).

 -- Robert Luberda <robert@debian.org>  Mon, 23 Dec 2019 20:11:03 +0100

sysstat (12.2.0-1) unstable; urgency=medium

  * New upstream stable version:
    + fixes double free in check_file_actlst in check_file_actlst in
      sa_common.c (CVE-2019-19725, closes: #946657).
  * Replace debian/compat file with build dependency on debhelper-compat.
  * Add lintian overrides for manpages that document internal programs
    shipped in /usr/lib/sysstat.
  * Add upstream metadata file.

 -- Robert Luberda <robert@debian.org>  Sun, 22 Dec 2019 12:44:20 +0100

sysstat (12.1.7-1) unstable; urgency=medium

  * New upstream development version:
    + fixes memory corruption bug due to integer overflow in remap_struct()
      function (CVE-2019-16167, closes: #939914).
  * debian/control:
    + switch Build-Depends to libsensors-dev from libsensors4-dev
      (closes: #917450);
    + Standards-Version: 4.4.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 02 Nov 2019 11:55:12 +0100
