=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: sysstat
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 12), gettext, libsensors4-dev, pkg-config
-Standards-Version: 4.4.0
+Maintainer: Robert Luberda <robert@debian.org>
+Build-Depends: debhelper-compat (= 12), gettext, libsensors-dev, pkg-config
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: http://pagesperso-orange.fr/sebastien.godard/
 Vcs-Git: https://salsa.debian.org/debian/sysstat.git
