=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,15 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 DH_AUTO_OPTIONS := -v -Sautoconf --parallel
 DESTDIR         := $(CURDIR)/debian/tmp
-CPPFLAGS        := $(shell dpkg-buildflags --get CPPFLAGS)
-CFLAGS          := $(shell dpkg-buildflags --get CFLAGS) $(shell getconf LFS_CFLAGS)
-LDFLAGS         := $(shell dpkg-buildflags --get LDFLAGS)
+
+DEB_BUILD_MAINT_OPTIONS := hardening=+all
+DEB_CFLAGS_MAINT_APPEND := $(shell getconf LFS_CFLAGS)
+DPKG_EXPORT_BUILDFLAGS  := 1
+
+include /usr/share/dpkg/buildflags.mk
+
+include /usr/share/dpkg/architecture.mk
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
   CC  := $(DEB_HOST_GNU_TYPE)-gcc
@@ -61,10 +65,10 @@
 	cd debian/sysstat/usr/share/doc/sysstat/examples && mv README.md README.irqstat
 
 override_dh_installinit-arch:
-	dh_installinit --no-start
+	dh_installinit --no-start --no-restart-after-upgrade --no-stop-on-upgrade
 
-override_dh_systemd_start-arch:
-	dh_systemd_start --no-start
+override_dh_installsystemd-arch:
+	dh_installsystemd --no-start --no-restart-after-upgrade --no-stop-on-upgrade
 
 ### isag: ###
 override_dh_auto_build-indep:
