## sysstat 12.4.0

=== debian/changelog ===
sysstat (12.4.0-1) unstable; urgency=medium

  * New upstream stable version.
  * Drop no longer needed 09-enable-colors.patch.
  * Enable systemd timers, and prefer them over the cron jobs:
    + debian/rules: call configure with --enable-install-cron and
      --disable-use-crond options to install upstream-provided systemd files;
    + add systemd as build-dependency;
    + drop debian/sysstat.service;
    + introduce 12-systat.service-documentation.patch to add 'Documentation'
      key to upstream-provided sysstat.service file;
    + debian/debian-sa1, debian/sysstat.cron.daily: exit early if the
      /run/systemd/system directory exists;
    + debian/sysstat.postinst: use existing debconf question to enable/disable
      systemd service and timers for sysstat.

 -- Robert Luberda <robert@debian.org>  Thu, 27 Aug 2020 12:37:57 +0200

sysstat (12.3.3-1) unstable; urgency=medium

  * New upstream development version.
  * Add 11-fix-spelling-typo.patch to fix a misspelled 'resource' word,
    as found by lintian.
  * Bump debhelper's compat version to 13.
  * Convert debian/po/{es,pl}.po files to UTF-8 (lintian).
  * Update lintian override file with renamed tags.
  * Switch to using 'mktemp' instead of 'tmpfile' in the postinst script.

 -- Robert Luberda <robert@debian.org>  Tue, 14 Jul 2020 11:39:09 +0200

sysstat (12.3.2-1) unstable; urgency=medium

  * New upstream development version.

 -- Robert Luberda <robert@debian.org>  Mon, 20 Apr 2020 08:59:05 +0200

sysstat (12.3.1-1) unstable; urgency=medium

  * New upstream development version.
  * Remove no longer needed 11-Double-free-in-check_file_actlst.patch.
  * Standards-Version: 4.5.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 10 Mar 2020 20:26:38 +0100
