=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper-compat (= 12), gettext, libsensors-dev, pkg-config
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               gettext,
+               libsensors-dev,
+               pkg-config,
+               systemd
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://pagesperso-orange.fr/sebastien.godard/
 Vcs-Git: https://salsa.debian.org/debian/sysstat.git
@@ -16,8 +20,8 @@
          xz-utils,
          ${misc:Depends},
          ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends},
-Recommends: cron | cron-daemon
+Pre-Depends: ${misc:Pre-Depends}
+Recommends: systemd | cron | cron-daemon
 Suggests: isag
 Description: system performance tools for Linux
  The sysstat package contains the following system performance tools:
@@ -41,7 +45,7 @@
          sysstat (>= ${source:Version}),
          tk | wish,
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends},
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: rcs
 Description: Interactive System Activity Grapher for sysstat
  This package provides the command isag, which graphically displays the
