=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,8 @@
 	            --disable-compress-manpg            \
 	            --enable-copy-only                  \
 		    --docdir=/usr/share/doc/sysstat     \
+		    --enable-install-cron               \
+		    --disable-use-crond                 \
 	            sa_lib_dir=/usr/lib/sysstat         \
 	            sa_dir=/var/log/sysstat             \
 	            conf_dir=/etc/sysstat               \
