## sysstat 12.4.1

=== debian/changelog ===
sysstat (12.4.1-2) unstable; urgency=medium

  * Revert the init.d change from the previous upload: make the 'Default-Stop'
    line in init.d empty again, as it turned out that the line was not the
    reason of the insserv's warning originally reported (see: #971713).

 -- Robert Luberda <robert@debian.org>  Wed, 16 Dec 2020 09:36:42 +0100

sysstat (12.4.1-1) unstable; urgency=medium

  [ Robert Luberda ]
  * New upstream stable version.
  * Replace empty 'Default-Stop' line in the init.d file with
    'Default-Stop: 0 1 6' to try fix warning given by insserv
    however it seems to cause insserv to display an additional
    warning instead (see: #971713).
  * debian/watch: Update version to 4 (lintian).
  * Standards-Version: 4.5.1 (no changes).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Robert Luberda <robert@debian.org>  Sun, 13 Dec 2020 14:20:26 +0100
