## sysstat 12.4.2

=== debian/changelog ===
sysstat (12.4.2-1) unstable; urgency=medium

  * New upstream stable version.

 -- Robert Luberda <robert@debian.org>  Wed, 06 Jan 2021 00:20:47 +0100
