## sysstat 12.5.2

=== debian/changelog ===
sysstat (12.5.2-2+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2022-39377
    fixes size_t overflow in sa_common.c on 32-bit systems
  * CVE-2023-33204
    fix incomplete fix for CVE-2022-39377

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Oct 2025 12:03:02 +0200

sysstat (12.5.2-2) unstable; urgency=medium

  * Hopefully fix failures of autopkgtests introduced in previous upload:
    + introduce 14-simtest-run-all.patch to run all upstream tests instead on
      stopping on the first failed one;
    + mark upstream unit tests as skippable, but make sure they are not
      skipped on amd64 and arm64 architectures;
    + run upstream tests twice: with and without debian patches applied;
    + make skipped upstream tests save all temporary output files as
      artifacts;
    + add temporary code to diagnose failures of iostat in basic tests.

 -- Robert Luberda <robert@debian.org>  Tue, 02 Feb 2021 23:46:08 +0100

sysstat (12.5.2-1) unstable; urgency=low

  * New upstream stable version.
  * Add autopkgtest checks (LP: #1679406) consisting of:
    + basic check of sinlge-run of commands provided by the package;
    + run of upstream-provided tests, that require recompilation of binaries
      with -DTEST flag.
  * Drop no longer needed 10-ignore-ut-failures.patch.
  * Add 13-irqstat-interpreter.patch to use '#/usr/bin/python2' in the irqstat
    example script to fix lintian's `example-unusual-interpreter'.

 -- Robert Luberda <robert@debian.org>  Sat, 30 Jan 2021 16:56:48 +0100
