=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libsensors-dev,
                pkg-config,
                systemd
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://pagesperso-orange.fr/sebastien.godard/
 Vcs-Git: https://salsa.debian.org/debian/sysstat.git
