=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
   CC  := gcc
 endif
 
+DFLAGS :=
+
 %:
 	dh ${@}
 
@@ -27,16 +29,13 @@
 	            --disable-file-attr                 \
 	            --disable-compress-manpg            \
 	            --enable-copy-only                  \
+		    --disable-collect-all               \
 		    --docdir=/usr/share/doc/sysstat     \
 		    --enable-install-cron               \
 		    --disable-use-crond                 \
 	            sa_lib_dir=/usr/lib/sysstat         \
 	            sa_dir=/var/log/sysstat             \
-	            conf_dir=/etc/sysstat               \
-	            CC="$(CC)"                          \
-	            CFLAGS="$(CFLAGS)"                  \
-	            CPPFLAGS="$(CPPFLAGS)"              \
-	            LDFLAGS="$(LDFLAGS)"
+	            conf_dir=/etc/sysstat
 
 override_dh_auto_clean:
 	rm -f debian/*.stamp config.log
