## sysstat 12.5.6

=== debian/changelog ===
sysstat (12.5.6-1ubuntu0.2) kinetic-security; urgency=medium

  * SECURITY UPDATE: overflow in arithmetic multiplication
    - debian/patches/CVE-2023-33204.patch: fix overflow check logic in
      check_overflow() in common.c.
    - CVE-2023-33204

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Mon, 05 Jun 2023 15:47:10 -0300

sysstat (12.5.6-1ubuntu0.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: overflow in arithmetic multiplication
    - debian/patches/CVE-2022-39377-1.patch: fix size_t overflow in
      common.c, common.h, sa_common.c.
    - debian/patches/CVE-2022-39377-2.patch: add more overflow checks in
      common.c, common.h, sa_common.c, sadc.c.
    - debian/patches/CVE-2022-39377-3.patch: make sure values to be
      compared are unsigned integers in common.c, common.h, sa_common.c,
      sadc.c.
    - CVE-2022-39377

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Nov 2022 12:10:49 -0500

sysstat (12.5.6-1) unstable; urgency=low

  * New upstream development version.
  * Add 15-sa2-bash.patch to fix lintian's complain about usage of $RAMDOM
    variable in sa2.
  * debian/rules: pass --enable-lto to configure.
  * Update year in debian/copyright, and remove incorrect fields from
    upstream/metadata (lintian).
  * Standards-Version: 4.6.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon, 21 Mar 2022 22:40:51 +0100
